/*---------------------------------------------------------------------------*/
/*                             ヘッダーメニュー(サービスパネル)                       */
/*---------------------------------------------------------------------------*/
.cl_list_title{
    text-align: center;
    margin: auto;
}

.cl_headmenu{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    vertical-align: auto;
}

.float-top{
    float:left;
    width:200px;/*13%;から変更　亜20260128*/
    margin:4px;/*1%;から変更　亜20260128*/
    position:relative;
    background: #e6e6e6;/*背景 FAFAFA*/
    border-radius: 20px; /*角丸 */
/*border: 1px solid #A5A5A6;  わかりやすくボーダーを引く　取る　亜 */
    padding: 8px;/*10px;から変更　亜20260128*/
    text-align:center;
    transition: transform .3s ease;/* ゆっくり変化させる */
}

.float-top:hover {
    background: #2BA6E1;/* 背景色 50aaff　*/
    color: #FFF;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, .3);
    box-shadow: 0 3px 3px rgba(0, 0, 0, .3);
    opacity: 0.9 ;
    transform: scale(1.01);
}

/* ▼表示領域が767px未満の場合*/
@media screen and (max-width: 767px) {
.float-top{
    width:180px;
}

}/* ▲表示領域が767px未満の場合　*/
